import type VideoResponseData from '../types/VideoResponseData';
/**
 * Extract only video data from ytInitialData.
 *
 * @param ytInitalData ytInitialData object.
 * @param nrOfVideos Number of videos to return.
 * @returns Array of {@link VideoResponseData} VideoResponseData objects.
 */
declare const extractVideos: (ytInitalData: any, nrOfVideos?: number) => VideoResponseData[];
export default extractVideos;
