import type VideoResponseData from '../types/VideoResponseData';
import type YouTubeVideo from './../types/YoutubeVideo';
/**
 * Parse a YouTube video object.
 *
 * @param videoData Video data from YouTube.
 * @returns Parsed YouTube video.
 */
declare const parseVideo: (videoData: VideoResponseData) => YouTubeVideo;
export default parseVideo;
