import type YouTubeVideo from './../types/YoutubeVideo';
/**
 * Searches YouTube for videos matching the given query.
 *
 * @param query Search query.
 * @param nrOfResults Max number of results to return.
 * @returns Array of {@link YouTubeVideo} YouTubeVideo objects.
 */
declare const search: (query: string, nrOfResults?: number) => Promise<Array<YouTubeVideo>>;
export default search;
